PPP:
  name: Philippe P. Pebay
  country: U.S.A.
  type: employee
  category: S3
  pay: exempt
  rate: 16500.00
  hourly_cost: 129.57
  401k: 0.06
FR:
  name: Francesco Rizzi
  country: U.S.A.
  type: employee
  category: S2
  pay: exempt
  rate: 13000.00
  hourly_cost: 96.34
  401k: 0.06
SM:
  name: Sean McGovern
  country: U.S.A.
  type: employee
  category: S2
  pay: exempt
  rate: 12500.00
  hourly_cost: 98.04
  401k: 0.06
RPB:
  name: Raphael P. Bischel
  country: U.S.A.
  type: employee
  category: M1
  pay: exempt
  rate: 5833.00
  hourly_cost: 52.95
  401k: 0.06
PLP:
  name: Pierre L. Pebay
  country: U.S.A.
  type: employee
  category: E0
  pay: exempt
  rate: 4500.00
  hourly_cost: 48.08
  401k: 0.06
CWS:
  name: Caleb W. Schilly
  country: U.S.A.
  type: employee
  category: E0
  pay: exempt
  rate: 5500.00
  hourly_cost: 44.10
  401k: 0.06
CS:
  name: Cezary Skrzynski
  country: Poland
  type: contractor
  category: E2
  pay: hourly
  rate: 63.00
  payment: transfer
JD:
  name: Jakub Domagala
  country: Poland
  type: contractor
  category: E1
  pay: hourly
  rate: 51.00
  payment: transfer
AS:
  name: Arek Szczepkowicz
  country: Poland
  type: contractor
  category: E1
  pay: hourly
  rate: 51.00
  payment: transfer
FC:
  name: Flore Cavayé
  country: Andorra
  type: contractor
  category: M1
  pay: hourly
  rate: 34.00
  payment: transfer
TD:
  name: Thomas Dutheillet
  country: France
  type: contractor
  category: E2
  pay: hourly
  rate: 63.00
  payment: transfer
LMP:
  name: Lorraine M Pebay
  country: U.S.A.
  type: employee
  category: I0
  pay: hourly
  rate: 10
  401k: 0
